package android.langue.furansugo;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.Menu;
import android.view.MenuInflater;
import android.view.MenuItem;

public class FuransugoActivity extends Activity {
    /** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
    }
    @Override
    public boolean onCreateOptionsMenu(Menu menu) {
        MenuInflater inflater = getMenuInflater();
        inflater.inflate(R.menu.menu, menu);
        return true;
    }
    @Override
    public boolean onOptionsItemSelected(MenuItem item) {
        switch (item.getItemId()) {
            case R.id.dic:
            	Intent myIntent = new Intent(getBaseContext(), DicActivity.class);
                startActivityForResult(myIntent, 0);
                return true;
            case R.id.lecons:
            	Intent myIntent1 = new Intent(getBaseContext(), LeconsActivity.class);
                startActivityForResult(myIntent1, 0);
                return true;
            case R.id.pron:
            	Intent myIntent11 = new Intent(getBaseContext(), PronActivity.class);
                startActivityForResult(myIntent11, 0);
                return true;
            case R.id.quiz:
            	Intent myIntent111 = new Intent(getBaseContext(), QuizActivity.class);
                startActivityForResult(myIntent111, 0);
                return true;
            case R.id.mothasard:
            	Intent myIntent1111 = new Intent(getBaseContext(), MotHasardActivity.class);
                startActivityForResult(myIntent1111, 0);
                return true;
            default:
                return super.onOptionsItemSelected(item);
        }
    }
}